Jump to content

# Nitrogen

From ArchWiki

Related articles

- feh

Nitrogen is a fast and lightweight (GTK2) desktop background browser and setter for X Window.

## Installation

Install the nitrogenAUR package.

## Usage

Run `nitrogen --help` for full details. The following examples will get you started:

### Setting wallpaper

To view and set the desired wallpaper from a specific directory recursively, run:

    $ nitrogen /path/to/image/directory/

To view and set the desired wallpaper from a specific directory non-recursively, run:

    $ nitrogen --no-recurse /path/to/image/directory/

### Restoring wallpaper

To restore the chosen wallpaper during subsequent sessions, autostart the following command:

    $ nitrogen --restore &

## Troubleshooting

### Freeze with dual monitors

Remove the current nitrogen configuration: [1]

    $ rm -r ~/.config/nitrogen/

Categories:

- Image
- Eye candy

Nitrogen
Add topic